package Clases;

import Formularios.frmClientes;
import Formularios.frmLogin;
import Formularios.frmReserva;


public class JavaEscritorio {

    public static void main(String[] args) {
        Datos misDatos = new Datos();
        //Juanito estubo aqui//
        //llamamos al formulario login
        frmLogin miLogin = new frmLogin();
        frmReserva miReserva = new frmReserva();
        frmClientes miClientes = new frmClientes();
      
        miLogin.setDatos(misDatos);
        miLogin.setLocationRelativeTo(null);
        miLogin.setVisible(true);
    }
    
}
